/*-----------------
 * palette
 * ----------------
 * green :#30817D;
 * text/gray: #575859;
 */

/******** global *******/
 html {

 }
 body {
   font-size: 14px;
   letter-spacing: 1px;
   font-family: 'Open Sans', sans-serif;
   color: #575859;
 }
 
 .nav-previous a, .nav-next a, .button, a.button, .btn, input[type="submit"] {
	 display: inline-block;
	 margin-bottom: 15px;
 }

 
 .product.main-listing {
	border: 1px solid #EAEAEA;
	padding: 15px;
 }
 
  .product.main-listing h3 {
 	font-size: 22px;
	margin-bottom: 10px !important;
  }
  
.product.main-listing .btn {
	margin-top: 20px;
}
  
    .product.main-listing .details {
		margin-top: 0px !important;
	}
	
.product.main-listing .info-text > div:nth-child(2n) {
    background-color: #eee;
}

.product.main-listing .info-text > div {
    min-width: 100%;
    padding: 8px;
}

.product.main-listing .info-text > div > span {
    width: 30%;
    display: inline-block;
}

.home  .product.main-listing {
	margin-top: 15px;
}

.home .product.main-listing .info-text > div > span {
    width: 50%;
    display: inline-block;
}

.home  .product.main-listing h3 {
 	font-size: 16px;
	margin-bottom: 10px !important;
  }
  
  .home  .product.main-listing .details {
		margin-top: 0px !important;
		margin-bottom: 0px;
	}

 input, form {
    padding: 5px 10px;
    color: #111;    
    letter-spacing: 1px;
 }
 a {
    color:  #575859;
 }
 a,
 a:hover,
 a:focus {
   text-decoration: none;
 }
 a:hover {
   
 }
 .nav-previous a,
 .nav-next a,
 .button,
 a.button,
 .btn,
 input[type="submit"] {
    background-color: #30817D !important;
    color: #fff !important;
    padding: 7px 15px  !important;
    font-weight: bold  !important;
    border-color: transparent  !important;
    border-radius: 0  !important;
 }
 .nav-previous a:hover,
 .nav-next a:hover,
 .button:hover,
  a.button:hover,
 .btn:hover,
  input[type="submit"]:hover {
    background-color: #000 !important;
    color: #fff !important;
  }
  
 /* type */
 h1, h2, h3, h4, h5, h6 {
  font-weight: 700 !important;
 }
h1 {
   font-size: 24px;
   border-bottom: 1px solid #111;
   padding-bottom: 7px;
   text-transform: uppercase;
}
h2 {
   font-size: 24px;
   border-bottom: 1px solid #111;
   padding-bottom: 7px;
   text-transform: uppercase;
}
h3 {
   font-size: 14px;
}
h4 {
    font-size: 11px;
}
a {
    
}
a:hover {
    text-decoration: none;
}


 /******** header ***********/
 #header {
  font-size: 18px;
 }
 #header .fa {
  font-size: 26px;
  padding-right: 20px;
  vertical-align: middle;
 }
 @media (max-width: 991px) {
  .contact-info {
   text-align: center;
   margin-bottom: 30px;
  }
 }
 @media (min-width: 992px) {
  .right-hs,
  .left-hs {
    margin-top: 50px;
  }
  .right-hs {
    text-align: right;
  }
 }
 
 .logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
 }
 
 /***** nav ****/
  .nav-strip {
    background-color: #30817D;
  }
  

@media (min-width: 992px) {
  .navbar {
    min-height: 1px;
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
/* .navbar-default .navbar-nav > li:first-child > a {
	border-left: 0;
}
.navbar-default .navbar-nav > li:last-child > a {
	border-right: 0;
} */

.nav-strip {
    padding-top: 0px;
    padding-bottom: 0px;
}

.navbar-default .navbar-nav {
	border-left: 1px solid #18413F !important;
	border-right: 1px solid #6FA7A4 !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    border-left: 1px solid #6FA7A4 !important;
	border-right: 1px solid #18413F !important;
    font-weight: 700;
	padding:
}

.navbar-nav>li>a {
    padding: 15px 15px;
}

}
.navbar-default .navbar-nav > a:hover,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover  {
    color: #6FA7A4;
    background-color: #30817D;
}
.slider-wrap {
  position: relative;
}
.hpi-wrap {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  position: absolute;
  bottom: 0;
  font-size: 13px;
  padding: 10px 0;
}
.hpi-wrap span {
  display: inline-block;
}
.hpi-wrap .hpi {
  margin-left: auto;
  margin-right: auto;
  display: table;
}
.hpi img {
  padding-right: 10px;
  vertical-align: bottom;
}
.hpi .title {
  font-size: 16px;
  font-weight: bold;
}
 /******** content **********/
 .breadcrumbs-wrap {
  padding-top: 20px;
 }
 .product .details {
  margin-bottom: 20px;
 }
  .archive  .product .details,
 .single  .product .details {
  margin-bottom: 20px;
  margin-top: 20px;
 }
 .image img {
  min-width: 100%;
  height: auto !important;
 }
 .search-results-wrap .results > div[class^='col-'],
.product-wrap .row > div[class^='col-'] {
  margin-bottom: 30px;
}
.archive .product .image img,
.single .product .image img {
  height: auto;
  max-height: none !important;
}
.product {
  font-size: 13px;
}
.product span {
  font-weight: 700;
}
.product .bottom {
  font-weight: bold;
}
.product .bottom > div {
  color: #fff;
  padding: 15px;
  background-color: #30817D;
}
.product .bottom a {
  color: #fff;
}
.product .bottom a:hover {
  color: #575859;
}
.product .bottom .price {
  text-align: right;
}
.additional_images ul {
  margin-left: -20px;
  margin-top: 20px;
}
.additional_images ul li {
  list-style-type: none;
  display: inline;
  float: left;
}
.additional_images .owl-prev,
.additional_images .owl-next {
  position: absolute;
  bottom: 45%;
  transform: translateY(35%);
  font-size: 34px;
}
.additional_images .owl-prev {
  left: 10px;
}
.additional_images .owl-next {
  right: -32px;
}

@media (min-width: 992px) {
  .additional_images ul {
  margin-left: -20px;
}
}

.additional_images ul li img {
  padding: 2px;
  height: 80px !important;
}
.single-product .product {
  border: 0;
}
.single-product .product .ctext {
  margin-top: 20px;
}
.uwpqsf_class {
    display: inline-block;
}
@media (max-width: 991px) {
  #uwpqsf_id .usfbtn {
    width: auto !important;
  }
}
.uform_title {
  display: none;
}
#uwpqsf_id {
  border: none;
}

#uwpqsf_id .usfbtn {
  width: 95%;
}
.wpcf7-textarea,
.wpcf7-text {
  min-width: 100%;
}
.contact-box.contact-standard .contact-info {
  text-align: left !important;
}
div.search {
  background-color: #f4f2f2;
}

.search.search-results {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.archive .details h3,
.archive .info-text h3 {
  margin-top: 0;
  margin-bottom: 5px;
}
@media (max-width: 767px) {
.single-product .info-text {
  padding: 15px;
}
}
.single-product .info-text .price {
  font-size: 22px;
  margin-top: 0;
}
.single-product .info-text > div {
  min-width: 100%;
  padding: 8px;
}
.single-product .info-text > div > span {
  width: 30%;
  display: inline-block;
}
.single-product .info-text > div:nth-child(even) {
  background-color: #eee;
}
 /******** footer ***********/
 #footer {
  font-size: 14px;
  color: #fff;
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #000;
  margin-top: 30px;
 }
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }


@media (max-width: 767px) { 

.info-text h3 {
	margin-top: 15px !important;
}

}


@media (max-width: 991px) { }


@media (max-width: 1199px) {
	
}